Yuvtoppm User Manual(0)

NAME
yuvtoppm - convert Abekas YUV bytes to PPM

SYNOPSIS
yuvtoppm width height [imagedata]

DESCRIPTION

This program is part of Netpbm(1) .

yuvtoppm reads raw Abekas YUV bytes as input and produces a PPM image as output. The input file is just YUV bytes. You have to specify the width and height on the command line, since the program obviously can't get them from the file. yuvotppm assumes the maxval of the input is 255.

The ppmtoyuv manual(1) tells a little about the Abekas YUV format.

OPTIONS

There are no command line options defined specifically for yuvtoppm, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
ppmtoyuv(1) , ppm(1)

AUTHOR
Marc Boucher <marc@PostImage.COM>, based on Example Conversion Program, A60/A64 Digital Video Interface Manual, page 69.

Copyright (C) 1991 by DHD PostImage Inc.

Copyright (C) 1987 by Abekas Video Systems Inc.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/yuvtoppm.html